Tendances :iOS 11iPhone 8Apple WatchSamsung Galaxy S8Comparateur Smartphone
Vous êtes ici : KultureGeek Logiciels Microsoft va cesser de supporter les anciennes versions d’Internet Explorer

Microsoft va cesser de supporter les anciennes versions d’Internet Explorer

Microsoft prévoit de mettre un terme au support des anciennes versions d’Internet Explorer à l’avenir. Il en a fait l’annonce aujourd’hui sur son blog dédié au navigateur Internet proposé sur Windows. Son but est simple, que les utilisateurs soient à jour afin de profiter des dernières nouveautés et (surtout) des derniers correctifs de sécurité. Cette philosophie sera mise en place à partir du 12 janvier 2016.

internet explorer 9
À partir de ce jour, les versions antérieures à Internet Explorer 9 seront complètement abandonnées. Il n’y aura plus de mises à jour correctives ou de sécurité. Les utilisateurs sous Windows 7 ou Windows 8 devront tourner obligatoirement sous Internet Explorer 11 ou une version plus récente. Ceux sous Vista devront au moins être avec Internet Explorer 9.

Cette nouvelle est bonne à la fois pour les utilisateurs et pour les administrateurs de sites Internet. Pour les utilisateurs, car ils auront un navigateur à jour et surtout sécurisé. Qui plus est, Internet Explorer se charge de se mettre à jour tout seul depuis un petit moment. Du côté des administrateurs de sites Internet, ils pourront utiliser les dernières normes du web. Ils doivent à ce jour s’assurer que leurs sites Internet fonctionnent avec tous les navigateurs, dont les plus anciens. Ils doivent utiliser d’anciennes normes. C’est une véritable plaie pour eux.

Le monde de l’entreprise va aussi voir un bénéfice. Beaucoup tournent avec de vieilles versions. Elles vont devoir se mettre à jour afin d’avoir les derniers correctifs de sécurité. Ce détail est important, surtout pour les entreprises qui se doivent de conserver leurs données.



Signaler une erreur dans le texte

Intéressant ? Partagez la news !

6 commentaires pour cet article :

  1. sous xp on ne peux aller que jusqu’à ie 8…

  2. aboute01

    « Ceux sous XP devront au moins être avec Internet Explorer 9. »
    Il doit y avoir une erreur, la dernière version d’IE pour XP est la version 8 !
    C’est certainement pour Vista…

  3. Jean-Baptiste A.

    Effectivement, petite erreur. Il s’agit bien de Vista et non de XP.

  4. Lamelune

    Le problème c’est que beaucoup de gens s’en fichent de mettre à jour leur navigateur Internet. Tant que ça marche, rien à faire.
    Dans ma fac, plein d’ordinateurs ont encore IE 6 sorti en 2004.

  5. Qu’ils cessent de développer IE tout court… Ce sera mieux pour tout le monde ! x)

  6. Xp est hors sujet car n’est déjà plus supporté par MS depuis cette année.

Laisser un commentaire





Quelques règles à respecter :
1. Restez dans le sujet de l'article
2. Respectez les autres lecteurs: pas de messages agressifs, vulgaires, haineux,…
3. Relisez-vous avant de soumettre un commentaire : pas de langage SMS, et vérifiez l'orthographe avant de valider (les navigateurs soulignent les fautes).
4. En cas d'erreur, faute d'orthographe, et/ou omission dans l'article , merci de nous contacter via la page Contact.

Nous nous réservons le droit de supprimer les commentaires qui ne respectent pas ces règles

Partenaires : iPhone - Culture Geek - iAddict

© 2012-2017 i2CMedia Ltd. | A propos |